Results 1 to 6 of 6

Thread: 5.0.10 Confusion

  1. #1
    hurstel is offline Senior Member
    Join Date
    Oct 2007
    Posts
    68
    Rep Power
    7

    Default 5.0.10 Confusion

    We are currently at 5.0.8NE and didn't upgrade to 5.0.9 because of the sort issue. Now I was wondering if we should hold off on 5.0.10 because our cert direct looks like the following:

    root root 6 Jul 19 01:38 84604eb5.0 -> ca.pem
    root root 17 Jul 19 01:38 c5b5114c.0 -> commercial_ca.pem
    zimbra zimbra 887 Jul 19 01:38 ca.key
    zimbra zimbra 968 Jul 19 01:38 ca.pem
    zimbra zimbra 2.1K Jul 19 01:38 commercial_ca_1.pem
    zimbra zimbra 1016 Jul 19 01:38 commercial_ca_2.pem
    zimbra zimbra 3.1K Jul 19 01:38 commercial_ca.pem
    root root 19 Jul 19 01:38 f64d9715.0 -> commercial_ca_2.pem

    I've seen a few threads about certificates and 5.0.10. With the current way the certs are linked for us, does this guarantee that we will have problems if we upgrade to 5.0.10?

  2. #2
    tgx's Avatar
    tgx
    tgx is offline Elite Member
    Join Date
    Mar 2006
    Posts
    300
    Rep Power
    9

    Default

    Quote Originally Posted by hurstel View Post
    We are currently at 5.0.8NE and didn't upgrade to 5.0.9 because of the sort issue. Now I was wondering if we should hold off on 5.0.10 because our cert direct looks like the following:

    root root 6 Jul 19 01:38 84604eb5.0 -> ca.pem
    root root 17 Jul 19 01:38 c5b5114c.0 -> commercial_ca.pem
    zimbra zimbra 887 Jul 19 01:38 ca.key
    zimbra zimbra 968 Jul 19 01:38 ca.pem
    zimbra zimbra 2.1K Jul 19 01:38 commercial_ca_1.pem
    zimbra zimbra 1016 Jul 19 01:38 commercial_ca_2.pem
    zimbra zimbra 3.1K Jul 19 01:38 commercial_ca.pem
    root root 19 Jul 19 01:38 f64d9715.0 -> commercial_ca_2.pem

    I've seen a few threads about certificates and 5.0.10. With the current way the certs are linked for us, does this guarantee that we will have problems if we upgrade to 5.0.10?
    It is likely. Also there have been reports of problems with the Admin console and poor performance/script timeouts with IE7. I need the sort fix and also the IM fix but I'm not moving to 5.0.10. Will have to see what .11 looks like.

  3. #3
    LMStone's Avatar
    LMStone is offline Moderator
    Join Date
    Sep 2006
    Location
    477 Congress Street | Portland, ME 04101
    Posts
    1,373
    Rep Power
    10

    Default

    Until there is a workaround for the IE7 timeout issue, we are holding off on 5.0.9/5.0.10 as well.

    For the commercial cert multiple file issue, there is a workaround, so while it adds a few minutes to the upgrade, it is not a show stopper for us. The IE timeout problem would be, hence, our caution at upgrading.

    Hope that helps,
    Mark

  4. #4
    hurstel is offline Senior Member
    Join Date
    Oct 2007
    Posts
    68
    Rep Power
    7

    Default

    Well it looks like the IE7 issue will stop up from doing the upgrade as well.

    Hurstel

  5. #5
    Atrispro is offline Partner (VAR/HSP)
    Join Date
    Apr 2008
    Location
    Gainesville, FL
    Posts
    10
    Rep Power
    7

    Default

    Has there been any news on the IE7 script timeout issue? Our users can recreate the issue by clicking on the delete icon while the message is still being drawn in the preview pane.

  6. #6
    janderson is offline Active Member
    Join Date
    Jul 2007
    Posts
    36
    Rep Power
    8

    Default

    Anyone else feel like the QA of recent releases leaves a little to be desired?

    I've been pretty nervous about most of these patches in the 5.x series, as it seems like there's at least one bad regression that will bite us. Yet it seems like I have to stay close to the current release to get proper support.

    Personally I'd rather have a NE release every two months that I can trust versus a release every month that I don't.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Leopard + 5.0.10?
    By tbridge in forum Administrators
    Replies: 5
    Last Post: 10-28-2008, 11:27 PM
  2. 5.0.10 trouble in admin console
    By sampowers in forum Administrators
    Replies: 4
    Last Post: 10-17-2008, 11:41 AM
  3. ZCS 5.0.10 Released!
    By mmorse in forum Announcements
    Replies: 0
    Last Post: 10-06-2008, 04:37 PM
  4. Upgrade to 5.0.10 freezes on CentOS 5.2
    By xistenz in forum Installation
    Replies: 6
    Last Post: 09-27-2008, 05:22 PM
  5. 5.0.10 FOSS is out!
    By mmorse in forum Announcements
    Replies: 0
    Last Post: 09-24-2008, 08:33 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •